
D4Science Infrastructure - Upgrade #6742

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

Preprod Gateway upgrade to gCube 4.3 (ENABLING)

Jan 31, 2017 01:08 PM - Massimiliano Assante

Status: Completed Start date: Feb 23, 2017

Priority: Normal Due date: Feb 24, 2017

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Jan 31, 2017 02:33 PM - Massimiliano Assante

The following hooks must be updated and tested as their dependency has been modified : 

http://eticsbuild2.research-infrastructures.eu/BuildReport/home/AllBuilds/org.gcube.4-2-0/BUILD_32/org.gcube.portal.landing-page-library.1-0-0

org.gcube.portal.additional-email-addresses-hook

org.gcube.portal.shibboleth-login-hook

org.gcube.portal.google-login-hook

org.gcube.portal.linkedin-login-hook

The properties portalAuthToken and ic-proxy-endpoint should be configured in gcube-data-properties file

#2 - Jan 31, 2017 06:25 PM - Massimiliano Assante

- Tracker changed from Task to Upgrade

#3 - Feb 22, 2017 10:06 AM - Massimiliano Assante

- Status changed from New to Planned

- Start date changed from Jan 31, 2017 to Feb 23, 2017

#4 - Feb 24, 2017 09:18 AM - Massimiliano Assante

- Due date set to Feb 24, 2017

- Status changed from Planned to In Progress

- % Done changed from 0 to 10

#5 - Feb 24, 2017 11:10 AM - Massimiliano Assante

- % Done changed from 10 to 70

#6 - Feb 24, 2017 11:42 AM - Roberto Cirillo

@massimiliano.assante@isti.cnr.it please restore the new VO OpenAIRE on preproduction monitor. Now I cannot see this VO.

#7 - Mar 16, 2017 10:24 AM - Massimiliano Assante

- Status changed from In Progress to Completed
